import { string, boolean, object } from 'yup';

export const WarehouseFilterSchema = object().shape({
  area_id: string().nullable(),
  active_project_flock: boolean().nullable(),
});

export type WarehouseFilterType = {
  area_id: string | null;
  active_project_flock: boolean | null;
};
